forum-msg-id-134438-edit

Original date:2019-09-12 23:12:13 Edited by: _tom Subject: [ libui ] can't open .so

The libui 4.1 shared demos run using libui.so.0

But from neither

-- Euphoria 
 
include std/dll.e 
? open_dll( "libui.so.0" ) 
-->0 

nor

-- Phix 
? open_dll( "libui.so.0" ) 
--> 0 

can I load the same .so

_tom

Not Categorized, Please Help

Search



Quick Links

User menu

Not signed in.

Misc Menu